mwUserItem Struct Reference

`#include <mw_common.h>`

## Data Fields

char * | community
| community
gboolean | full
| if FALSE, don't include name
char * | id
| user id
char * | name
| user name

## Field Documentation

## community

char* mwUserItem::community

community

## full

gboolean mwUserItem::full

if FALSE, don't include name

## id

char* mwUserItem::id

user id

## name

char* mwUserItem::name

user name

The documentation for this struct was generated from the following file:

- mw_common.h